﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29201.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyTestingAreanew", "MyTestingAreanew\MyTestingAreanew.csproj", "{40451641-493D-44EC-809F-F50ABC5A8CAE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "myTestsnew", "myTestsnew\myTestsnew.csproj", "{F80C9EF4-EA1B-40D1-AA01-EF3E07EC5268}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Calculator", "Calculator\Calculator.csproj", "{9C9DAF5A-3E82-4C4B-81F8-9BCA7A58E98F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{40451641-493D-44EC-809F-F50ABC5A8CAE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{40451641-493D-44EC-809F-F50ABC5A8CAE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{40451641-493D-44EC-809F-F50ABC5A8CAE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{40451641-493D-44EC-809F-F50ABC5A8CAE}.Release|Any CPU.Build.0 = Release|Any CPU
		{F80C9EF4-EA1B-40D1-AA01-EF3E07EC5268}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F80C9EF4-EA1B-40D1-AA01-EF3E07EC5268}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F80C9EF4-EA1B-40D1-AA01-EF3E07EC5268}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F80C9EF4-EA1B-40D1-AA01-EF3E07EC5268}.Release|Any CPU.Build.0 = Release|Any CPU
		{9C9DAF5A-3E82-4C4B-81F8-9BCA7A58E98F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9C9DAF5A-3E82-4C4B-81F8-9BCA7A58E98F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9C9DAF5A-3E82-4C4B-81F8-9BCA7A58E98F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9C9DAF5A-3E82-4C4B-81F8-9BCA7A58E98F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {41800832-72E1-430F-AD15-0FA9636DE018}
	EndGlobalSection
EndGlobal
